header {
    background-color: #144383;
    -webkit-transition: .3s;
    transition: .3s;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 20;
}
.headerContainerTop {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    margin-bottom: 32px;
}
.headerContainerTop-menu {
    display: none;
}
.headerContainerTop-logo svg {
    width: 100%;
    height: auto;
    max-height: 66.89px;
}
.headerContainerTop-logo svg .st0{
    fill: #fff;
}
.headerContainerTop-networks {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    max-width: 200px;
    padding: 5px 16px;
}
.headerContainerTop-sacContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 16px;
    border-right: 1px solid #fff;
    width: 100%;
    max-width: 280px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}
.headerContainerTop-sacContainer-img {
    margin-right: 10px;
}
.headerContainerTop-sacContainer-phones {
    width: 100%;
}
.headerContainerTop-sacContainer-phonesText {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 5px;
    color: #fff;
}
.headerContainerTop-sacContainer-phones-sac {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.headerContainerTop-sacContainer-phonesTextSac {
    margin: 0;
}
.headerContainerTop-sacContainer-phones-sacSelect {
    border: 1px solid #fff;
    color: #fff;
    font-size: 10px;
    border-radius: 3px;
    height: 18px;
    width: 100%;
    max-width: 77px;
    margin: 0 0 0 5px;
    padding-left: 7px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}
.headerContainerTop-sacContainer-phones-sacSelect i {
    color: #fff;
    font-size: 18px;
}
.material-icons, .material-icons-round {
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
}
.material-icons {
    font-family: Material Icons;
    -webkit-font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
}
.headerContainerTop-sacContainer-phones-sacSelect-lista {
    position: absolute;
    top: 17px;
    left: 0;
    background-color: #91afcb;
    z-index: 15;
    width: 476px;
    padding: 10px 5px;
    color: #fff;
    display: none;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    border-bottom: 3px solid #0c62b9;
    list-style: none;
    margin: 0;
    padding: 0;
}
.headerContainerTop-sacContainer-phones-sacSelect:hover .headerContainerTop-sacContainer-phones-sacSelect-lista {
    display: block;
}
.headerContainerTop-sacContainer-phones-sacSelect-lista li {
    padding: 5px;
    font-size: 14px;
}
.headerContainerTop-containerSociais {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 470px;
}
.headerContainerTop-sacContainer-phonesTextSac a{
    color: #fff;
}
header.menuFixo {
    position: fixed;
}
.mainMenu-bar {
    background-color: #eee;
    /* margin-top: 30px; */
}
#mainMenu {
    color: #144383;
    position: relative;
    padding: 0;
}
.mainMenu-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: contents;
    position: relative;
    z-index: 11;
    list-style: none;
    margin: 0;
    padding: 0;
}
.headerPitchbar img {
    width: 100%;
    height: auto;
}
.mainMenu-container>.mainMenu-item {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

}
.mainMenu-container>.mainMenu-item>a, .mainMenu-container>.mainMenu-item>span {
    text-align: center;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: uppercase;
}
.mainMenu-container>.mainMenu-item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    height: 42px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    position: relative;
}
.mainMenu-item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    color: #144383;
    text-decoration: none;
}
.mainMenu-container>.mainMenu-item:hover {
    color: #fff;
    background-color: #e7a904;
}
.mainMenu-container>.mainMenu-item:hover a{
    color: #fff;
}